<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hy"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Տեղեկություններ ռադիոհաճախականության (RF) ճառագայթման և կլանման առավելագույն ներուժի (SAR) մասին</title></head><body id=""><div class="header">Կարևոր տեղեկություններ</div><h1>Տեղեկություններ ռադիոհաճախականության (RF) ճառագայթման և կլանման առավելագույն ներուժի (SAR) մասին</h1><div>
<p>Երբ սարքը միացրած է հոսանքին, ինչպես նաև, Wi-Fi<sup>®</sup> կամ Bluetooth<sup>®</sup> գործառնությունները միացրած ժամանակ, արձակում է ցածր ռադիոհաճախականություն (RF): Սարքերից արձակվող ռադիոհաճախականության (RF) ճառագայթման հզորությունը չափվում է կլանման առավելագույն ներուժ (SAR) կոչվող չափման միավորով: Այս սարքի SAR-ի արժեքները համապատասխանում են միջազգային SAR-ի սահմանաչափի ստանդարտներին: Ստորև ներկայացնում ենք այդ պահանջներում նշված սահմանաչափերը:</p>
<p>SAR-ի տվյալները տրամադրված են այն երկրների բնակիչների համար, որտեղ ընդունվել են Չիոնացվող ճառագայթման դեմ պաշտպանության միջազգային կոմիտեի (ICNIRP) կամ Էլեկտրատեխնիկայի և էլեկտրոնիկայի ինժեներների ինստիտուտի (IEEE) կողմից սահմանված SAR-ի սահմանաչափերը: ICNIRP-ի կողմից սահմանված SAR-ի սահմանաչափը կազմում է միջինը <span class="keep-together">2 Վ/կգ</span> <span class="keep-together">տասը (10) գրամ</span> օրգանիզմի հյուսվածքի հանդեպ, մինչդեռ IEEE-ի կողմից սահմանված SAR-ի սահմանաչափը կազմում է միջինը <span class="keep-together">1.6 Վ/կգ</span> <span class="keep-together">մեկ (1) գրամ</span> օրգանիզմի հյուսվածքի հանդեպ: Այս պահանջները հիմնված են գիտական ստանդարտների վրա, որտեղ նշված են անվտանգության թույլատրելի սահմանները՝ նախատեսված բոլոր մարդկանց (անկախ տարիքից և նրանց առողջական վիճակից) անվտանգությունը ապահովելու համար:</p>
<p>Կատարվել են SAR-ի մակարդակների փորձարկումներ՝ օգտագործելով ստանդարտ մեթոդներ, երբ սարքը փոխանցում է արտոնագրված առավելագույն հզորության մակարդակը հաճախականության բոլոր շերտերում՝ գլխի և մարմնի հատվածների մոտ: Ինչևիցե, քանի որ սարքի ցանց մտնելու համար նախատեսված է նվազագույն հզորություն, SAR-ի իրական մակարդակը կարող է բավականին ցածր լինել այս արժեքից: Սարքերի տարբեր մոդելների SAR-ի մակարդակների միջև կարող են տարբերություններ լինել, սակայն նրանք բոլորը համապատասխանում են ռադիոալիքների ճառագայթման համապատասխան ստանդարտներին: </p>
<p>SAR-ի արժեքները և փորձարկման տարածությունները տարբեր են՝ կախված չափման մեթոդից, փորձարկված սարքի տեսակից (հեռախոս թե գրասալիկ) և, թե արդյոք օգտագործվել է Wi-Fi-ի մատչելիության տարածքի գործառնությունը, թե ոչ: Ամեն դեպքում ներկայացվել են միայն ամենաբարձր SAR-ի արժեքները:</p>
<p>Առողջապահության համաշխարհային կազմակերպությունը (WHO) նշել է, որ գրասալիկների և հեռախոսների օգտագործման վերաբերյալ ներկայիս գիտական տվյալները չեն մատնանշում հատուկ նախազգուշացումներ կիրառելու անհրաժեշտությունը: Այս նյութի վերաբերյալ լրացուցիչ տեղեկություններ ստանալու համար այցելեք <a xmlns="" href="http://who.int/emf">who.int/emf</a> և ծանոթացեք No. 193 տեղեկատվական թերթիկին՝ <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Էլեկտրամագնիսական դաշտեր և հասարակական առողջապահություն. բջջային հեռախոսներ: SAR-ի ստանդարտների վերաբերյալ լրացուցիչ տեղեկություններ կարող եք գտնել Բջջային սարքերի արտադրողների ֆորումում՝ EMF վեբկայքում հետևյալ հասցեով՝ <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>:</p>
<p>Ռադիոալիքների ճառագայթման (SAR) մասին որոշակի տարածաշրջաններին վերաբերող լրացուցիչ տեղեկությունների համար ընտրեք ձեր տարածաշրջանը.</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Կանադա, Գուամ, Պուերտո Ռիկո, ԱՄՆ և Վիրջինյան կղզիներ (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Հնդկաստան (IN)</a></div><div><a href="Israel-(IL).html">Իսրայել (IL)</a></div><div><a href="France-(FR).html">Ֆրանսիա (FR)</a></div><div><a href="Taiwan-(TW).html">Թայվան (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Մնացած երկրների համար (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>